1747011218366
14151,2.4.0
9674,2.2.0
11885,2.2.0
9799,2.2.0
20857,1.27.0.v20201111-1638
12459,2.4.0
7719,2.4.0
11223,2.4.0
8088,1.27.0.v20221112-0806,1.33.0
14497,1.27.0.v20201111-1638
13846,1.27.0.v20221112-0806
16533,1.27.0.v20201111-1638
3891,2.2.0
22457,2.2.0
21595,1.27.0.v20221112-0806
9482,2.2.0
11190,2.2.0
12473,2.4.0
40,2.3.0
436,1.33.0
1812,1.27.0.v20221112-0806
10777,2.4.0
22622,1.27.0.v20201111-1638
14345,1.27.0.v20221112-0806
5622,2.0.0,1.33.0
15500,1.27.0.v20221112-0806,1.33.0
22884,1.33.0
3821,1.33.0
8453,2.2.0
11763,2.0.0,1.27.0.v20221112-0806,1.33.0
16890,1.27.0.v20221112-0806
7138,2.2.0
13332,1.27.0.v20221112-0806
13652,2.4.0
5743,2.4.0
10241,2.2.0
857,2.4.0
2915,2.2.0
5478,1.27.0.v20221112-0806
14988,2.4.0
1645,2.4.0
15071,2.4.0
10698,2.2.0
4493,1.33.0
10211,2.2.0
1041,2.2.0
18714,1.27.0.v20221112-0806,1.33.0
4054,2.0.0,1.27.0.v20221112-0806,1.33.0
4321,2.4.0
2957,1.27.0.v20201111-1638
17843,2.4.0
16016,1.33.0
22357,2.2.0
1789,2.0.0,1.33.0
11419,1.33.0
6178,2.2.0
21485,2.2.0
21484,2.2.0
1715,2.4.0
7057,1.27.0.v20221112-0806
18733,2.2.0
14793,1.33.0
5610,2.2.0
20422,2.4.0
10995,2.4.0
1917,2.2.0
17625,1.27.0.v20221112-0806
8163,2.0.0,1.33.0
21323,1.27.0.v20221112-0806
4520,2.4.0
7586,2.0.0,1.33.0
8907,2.3.0
5766,1.33.0
12369,1.27.0.v20221112-0806
1561,2.3.0
1884,2.2.0
6586,1.27.0.v20221112-0806,1.33.0
5769,1.33.0
6330,1.27.0.v20221112-0806,1.33.0
6290,2.2.0
7034,1.27.0.v20221112-0806,1.33.0
7892,1.27.0.v20201111-1638
9347,2.2.0
8885,1.27.0.v20221112-0806
13161,2.2.0
15141,1.27.0.v20221112-0806
6697,2.4.0
8956,2.4.0
10066,2.0.0,1.33.0
20654,2.2.0
23156,1.27.0.v20221112-0806
7471,1.27.0.v20221112-0806
20310,1.27.0.v20221112-0806
15823,1.27.0.v20221112-0806
14109,1.27.0.v20201111-1638
17611,1.27.0.v20221112-0806
2219,2.2.0
4583,2.4.0
19704,1.27.0.v20221112-0806
966,1.27.0.v20221112-0806
4387,1.27.0.v20221112-0806,1.33.0
3667,1.27.0.v20221112-0806,1.33.0
4642,2.2.0
5021,2.4.0
5326,1.27.0.v20201111-1638
13026,2.4.0
11707,2.2.0
13302,2.0.0,1.27.0.v20221112-0806,1.33.0
2985,1.27.0.v20201111-1638
2230,2.2.0
8218,2.4.0
2154,2.2.0
12910,2.4.0
2155,2.2.0
6257,2.2.0
6259,2.2.0
20719,2.4.0
